/*--- IXLA WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka−等幅', monospace;
	color           : #000000;
	}
div#e2              { /* <DIV><A href="caoyu.htm"... */
	position        : absolute;
	left            :  15.00pt;
	top             :  14.25pt;
	width           : 485.25pt;
	height          : 393.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 550.50pt;
	top             :  19.50pt;
	width           : 105.75pt;
	height          :  12.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
